Name:           lsw
Version:        0.2
Release:        alt1_4
Summary:        Prints all window titles of DISPLAY to standard output
Group:          Graphical desktop/Other
License:        MIT
URL:            http://tools.suckless.org/%{name}
Source0:        http://dl.suckless.org/tools/%{name}-%{version}.tar.gz
Patch0:         lsw-0.2-config.patch
BuildRequires:  libX11-devel
Source44: import.info

%description
Lists the titles of all running X windows to stdout, similar to ls(1). Might
be useful for script integration.

%prep
%setup -q
%patch0 -p1 -b .config

%build
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot} PREFIX=%{_prefix}

%files
%doc LICENSE README
%{_bindir}/lsw
%{_mandir}/man1/lsw.1*

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_4
- initial fc import

